## aioeagle 1.1.0

=== requirements.txt ===
aiohttp
xmltodict
