=== debian/changelog ===
aioeagle (1.1.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 09:02:21 +0900

aioeagle (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076719)

 -- Edward Betts <edward@4angle.com>  Tue, 23 Jul 2024 06:23:23 +0900
