=== debian/control ===
Source: aioeagle
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-setuptools,
               python3-xmltodict <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/home-assistant-libs/aioeagle
Vcs-Browser: https://salsa.debian.org/python-team/packages/aioeagle
Vcs-Git: https://salsa.debian.org/python-team/packages/aioeagle.git

Package: python3-aioeagle
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Asynchronous Python library for interfacing with Rainforest EAGLE-200 energy meters
 This Python library provides asynchronous capabilities for interacting with
 Rainforest EAGLE-200 devices, enabling real-time data querying and management
 of home energy meters. It utilizes aiohttp for efficient network communications
 within an asyncio-driven architecture, suitable for modern asynchronous
 applications.
