=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aioeagle-$1\.tar\.gz/ \
  https://github.com/home-assistant-libs/aioeagle/tags .*/v?(\d\S+)\.tar\.gz
